Bug 606212 - [abrt] crash in kdelibs-6:4.4.4-1.fc13: Process /usr/bin/kde4-config was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in kdelibs-6:4.4.4-1.fc13: Process /usr/bin/kde4-config was kill...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:69fcd191c87ca8bfc313f3e0a35...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-21 06:27 UTC by walid bahgat
Modified: 2011-06-27 18:39 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-27 18:39:51 UTC


Attachments (Terms of Use)
File: backtrace (12.65 KB, text/plain)
2010-06-21 06:27 UTC, walid bahgat
no flags Details

Description walid bahgat 2010-06-21 06:27:11 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: kde4-config --expandvars --localprefix
component: kdelibs
crash_function: std::numpunct<char>::_M_initialize_numpunct
executable: /usr/bin/kde4-config
global_uuid: 69fcd191c87ca8bfc313f3e0a3586a3e9d7fa4a9
kernel: 2.6.33.5-124.fc13.x86_64
package: kdelibs-6:4.4.4-1.fc13
rating: 4
reason: Process /usr/bin/kde4-config was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 walid bahgat 2010-06-21 06:27:14 UTC
Created attachment 425535 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-06-22 00:16:48 UTC
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team

Comment 3 Bug Zapper 2011-06-02 10:08:32 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 18:39:51 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.